Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 18:54:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation binesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  binesh Bot:  Hi Binesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647702983 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509341937            10:35 PM, 03rd Apr                   Hamza                   Hi Binesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9647702983           10:39 PM, 03rd Apr                     binesh                    I got one message from splash           10:40 PM, 03rd Apr                     binesh                    Sorry, we had to cancel Slim Fit Solid Shirt with Long...   items from order 9647702983  due to reasons beyond our control. Please check your email for more details.           10:40 PM, 03rd Apr                     binesh                    This was the message           10:40 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:41 PM, 03rd Apr                     binesh                    Yes           10:41 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:44 PM, 03rd Apr                   Hamza                   The (162126366 - - Slim Fit Solid Shirt with Long Sleeves and Chest Pocket) in your order ID 9647702983 went out of stock, and the amount of AED 29.75 will be refunded back to your debit or Credit Card in 2 - 15 working days.           10:44 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            10:45 PM, 03rd Apr                     binesh                    Heloo           10:46 PM, 03rd Apr                   Hamza                   The (162126366 - - Slim Fit Solid Shirt with Long Sleeves and Chest Pocket) in your order ID 9647702983 went out of stock, and the amount of AED 29.75 will be refunded back to your debit or Credit Card in 2 - 15 working days.           10:46 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            10:47 PM, 03rd Apr                     binesh                    Beacuse i chek  your site its available their           10:47 PM, 03rd Apr                     binesh                    Still you have stock           10:48 PM, 03rd Apr                     binesh                    I need that shirt you can help me to get it           10:48 PM, 03rd Apr                   Hamza                   The website not updated yet ,If you order the item it will cancelled automatically from the system           10:48 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            10:50 PM, 03rd Apr                     binesh                    Yes           10:50 PM, 03rd Apr                     binesh                    I didnt recive any e mails from splash i want to recover my splash account password           10:51 PM, 03rd Apr                   Hamza                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           10:52 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            10:53 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:54 PM, 03rd Apr                     binesh                    K           10:54 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347734